/*

@-moz-document url-prefix("https://www.evernote.com/Home.action?_sourcePage=71oGpQat0WfiMUD9T65RG_YvRLZ-1eYO3fqfqRu0fynRL_1nukNa4gH1t86pc1SP&__fp=_jQ6SI8TDgE3yWPvuidLz-TPR6I9Jhx8&hpts=1607939123762&showSwitchService=true&usernameImmutable=false&rememberMe=true&login=&login=Sign+in&login=true&hptsh=kk9egeQ%2BQ4r6E6Si5PWlbwUzxrc%3D#n=45305028-0396-45ee-a63b-c52f73cdbafe&s=s640&ses=4&sh=1&sds=5&")
*/
@-moz-document url-prefix("https://www.evernote.com/") {
  * {
    caret-color: #82aaff;
  }
  #gwt-debug-sidebar {
    background-color: rgba(0, 0, 0, 0) !important;
  }
  Div {
    background-color: #242837;
    color: #82aaff;
  }
  Div .NotesView-ScrollWindow .focus-NotesView-Note-noteTitle {
    color: #82aaff;
  }
  Div .NotesView-ScrollWindow .focus-NotesView-Note-note-snippet-qa-snippet {
    color: #82aaff;
  }
  Div #en-note div {
    background-color: #242837;
    color: #82aaff;
  }
  Div #en-note div span {
    color: #82aaff !important;
  }
  Div #en-note div span span {
    color: #82aaff !important;
  }
  Div #en-note div span span strong {
    color: #82aaff !important;
  }
  Div #en-note div ul {
    list-style-type: circle;
    color: blue;
  }
}
